Issue with running 1.3.6.5

Moderators: GSH, VSMIT, Red Devil, Commando

Post Reply
User avatar
Iron_Maiden
Bull Dog
Posts: 648
Joined: Fri Jul 22, 2011 2:01 am
Location: Revealing the Truth

Issue with running 1.3.6.5

Post by Iron_Maiden » Sat May 16, 2015 8:12 pm

Hello Peoples!

Yes for those who still bothered to remember me I have returned at long last! What? No party? Eh...

Anyways, I am here because I am having some issues with finally getting back into Battlezone after all these years. I have installed the game no problem, but am facing an issue with installing the patch. I download the zip folder, but I am not allowed to open it as it states that I do not " have appropriate permissions to access the item" Norton then runs a scan and removes the file. Is this a firewall issue or just my ineptitude when it comes to computers? Much thanks and it's good to be back again!

--IM
Known on FF.net as John Mccallistair, link provided below if you're interested.

https://www.fanfiction.net/u/5916137/John-Mccallistair

Commando
Flying Mauler
Posts: 2176
Joined: Fri Feb 18, 2011 6:41 pm

Re: Issue with running 1.3.6.5

Post by Commando » Sat May 16, 2015 9:14 pm

I had to disable my AV to extract the zip. My antivirus did not like the password protected zip contained within the patch. I suspect you are running into the same issue.

User avatar
Red Devil
Recycler
Posts: 4398
Joined: Fri Feb 18, 2011 5:10 pm
Location: High in the Rocky Mountains

Re: Issue with running 1.3.6.5

Post by Red Devil » Wed May 20, 2015 6:41 pm

i can open the one i have on disk; haven't tried re-downloading it.
If given the truth, the people can be depended upon to meet any national crisis. The great point is to bring them the real facts - and beer.
Abraham Lincoln

Battlestrat, FE, G66, In The Shadows, Starfleet, Uler, & ZTV

Lifetime member of JBS and NRA

User avatar
Nielk1
Flying Mauler
Posts: 2991
Joined: Fri Feb 18, 2011 10:35 pm
Contact:

Re: Issue with running 1.3.6.5

Post by Nielk1 » Wed May 20, 2015 6:45 pm

Sounds like your antivirus is getting in the way. Try updating your virus definitions?

Cerberus
Drunken Scav
Posts: 15
Joined: Thu Jan 16, 2014 7:29 pm

Re: Issue with running 1.3.6.5

Post by Cerberus » Thu Jul 16, 2015 8:49 pm

Hey everybody,

I recently re-installed BZ 2 to prepare for LAN gaming with friends. The basic version 1.0 ran fine, but we wanted to team up against AI. THerefore, I first tried playing with patch 1.2, as the basic 1.0 version does not yet have any MPI maps installed that allows teamplay against AI. However, installing the 1.2 patch led to the problem of a not binded ESC button so I could not enter the menu once I started a game. This is why I installed the 1.3 patch.

Using the 1.3 Public Beta 1 patch, the game is running fine, too. However, I got a problem with the significantly improved aimcode. The AI is simply too good for me and - as I wanted to introduce my friends to that game (they haven't played BZ 2 before) - it is surely way too hard for beginners. My question: Is there an alternative to either a) get MPI maps installed and running without the 1.3 patch but similarly with a well-functioning ESC button or b) with anpther 1.3 patch version that does not use this improved AI aimcode?

Thanks a lot for your time and feedback,

best regards,

C.

User avatar
Ded10c
Recycler
Posts: 3815
Joined: Sun Feb 20, 2011 11:05 am
Location: Stoke-on-Trent
Contact:

Re: Issue with running 1.3.6.5

Post by Ded10c » Fri Jul 17, 2015 7:42 pm

Wow, I think you're the first person in roughly a decade to actually play Public Beta 1. The current version is Public Beta 6.5, which delivers much greater control of the AI settings in both IA and MPI.
battlezone.wikia.com needs your help!

Cerberus
Drunken Scav
Posts: 15
Joined: Thu Jan 16, 2014 7:29 pm

Re: Issue with running 1.3.6.5

Post by Cerberus » Sat Jul 18, 2015 6:12 am

Thank you, AHadley, for the info. I assumed that if 1.3 pb 1 featured this aimcode, all succeeding ones would do so, too. I will check 1.3.6.5 and see how it works.

Best regards,

C.

Commando
Flying Mauler
Posts: 2176
Joined: Fri Feb 18, 2011 6:41 pm

Re: Issue with running 1.3.6.5

Post by Commando » Sun Jul 19, 2015 7:48 pm

The aim code is still present in 1.3.6.5. Newer versions have brought bz1's weapon linking system which makes it easier.

In a sabre, You can link your cannon and guns, allowing you to fire both the the same time. Your damage per second goes up drastically granted your ammo usage does too.

User avatar
Red Spot
Attila
Posts: 1629
Joined: Mon Feb 21, 2011 6:14 pm
Location: The Netherlands

Re: Issue with running 1.3.6.5

Post by Red Spot » Sun Jul 19, 2015 11:57 pm

Cerberus wrote:I first tried playing with patch 1.2, as the basic 1.0 version does not yet have any MPI maps installed that allows teamplay against AI. However, installing the 1.2 patch led to the problem of a not binded ESC button so I could not enter the menu once I started a game.
Easiest option to remedy this: NewKeys 90210 .. err .. 92700 (from bzscrap.org)
It will give you back the use of the escape-key. Though I dont understand why you would want to escape this great game ...

User avatar
GSH
Patch Creator
Posts: 2481
Joined: Fri Feb 18, 2011 4:55 pm
Location: USA
Contact:

Re: Issue with running 1.3.6.5

Post by GSH » Mon Jul 20, 2015 9:23 pm

1.3.6.5 has a very expanded 'Extra Options' menu for IA/DM/ST/MPI maps, allowing you to tune quite a lot. You can detune the AI's skill, adjust scrap cheats, and many more items.

-- GSH

Post Reply